<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylx.massage.mapper.MaTeProjectMapper">

    <insert id="insertBatch">
        insert into ma_te_project(te_id, project_id)
        values
        <foreach collection="entities" item="entity" separator=",">
            (#{entity.teId}, #{entity.projectId})
        </foreach>
    </insert>
</mapper>
